.BG D
.FN LM
.TL
Survival from Liver Metastases
.SH SUMMARY
The `LM' data frame has data on 622 patients with liver metastases
from a primary colorectal cancer without distant metastases.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG pt
Site of primary tumour: `0' = colon, `1' = rectum.
.AG tnm
TNM of primary tumour: `0' = local, `1' = regional,  `2' = distant.
.AG anz
Number of liver metastases: `0' = 1. `1' = 2 to 5, `2' = 6 to 20, `3'
= diffuse
.AG dm
Diameter of the largest observed metastase in mm.
.AG lap
`1' = unilobar, `2' = bilobar.
.AG lrg
Locoregional disease: `0' = no, `1' = yes.
.AG z
Indicator of death: `z==1' if death was observed, `z==0' if the
patient was alive at the end of follow-up.
.AG sex
`1' = male, `2' = female
.AG sm
Diagonosis: `1' = synchron with primary tumour,	`2' = metachron to
primary tumour.
.AG t
Survival or follow-up time (months)
.AG age
Age of patient (years)
.SH SOURCE
CART_SD (aka survcart) library section.
.KW sysdata
.WR
