/******************
	DATEI
	NEWPRED.H : Header-Datei zu NEWPRED.C, 
******************/

#ifndef __NEWPRED__
#define __NEWPRED__

VOID newpred(
	/* hier die Eingabevariblen                       */

	WORD * nnode,    /* Anzahl der Knoten insgesamt   */
	WORD * node,      /* Knotennummern-array           */
	DOUBLE * Y,       /* Array mit den Test-Sample-Y  */
	DOUBLE * Yzensor, /* Array mit der Zensur-Variable
	                     zu den Test-Sample-Y         */
	DOUBLE * Where,   /* Array mit Indizes zu jedem 
	                     Test-Sample-Y, die Indexe zeigen
	                     auf einen Knoten von "node"
	                     (siehe einige Zeilen vorher) */
	WORD * Y_anz,     /* Anzahl der Faelle des Test-Sample */
	VOID **Spchisq_p, /* Wahrscheinichkeits-
	                     chi-Quadrat-Funktion von S_Plus*/

	/* hier die Variablen mit Rueckgabewert           */

	DOUBLE * new_log_rank, /* "log_rank"-values der Knoten */
	DOUBLE * new_log_alph, /* "log_rank"-Siginifikanz 
	                          von "log_rank"               */
	DOUBLE * new_dev       /* Pseudo-deviance , enthaelt fuer 
														jeden Knoten die Summe der log-rank-Werte
														seiner Nachfolger und seines eigenen */
);

#endif /* __NEWPRED__ */
