/* Datei : TREE.H
*/

#if  !defined( __TREE__ )
#define __TREE__

typedef struct tree 
{
	struct tree *treprev;
	struct tree *treleft;
	struct tree *treright;

	UWORD * index_arr;

	ULONG id;
	UWORD anzahl;

	DOUBLE alpha;
	DOUBLE krit_val;
	DOUBLE val_split;
	SET set_split;
	UWORD var_split;
} TREE;


GLOBAL TREE *tremal (VOID);

GLOBAL VOID treinit (TREE *trefirst);

GLOBAL VOID treadd (TREE *treaktu,BOOLEAN left);

GLOBAL VOID trereset (TREE *trefirst);

GLOBAL VOID treiniprint(void);

GLOBAL VOID treprint (TREE *trefirst);

GLOBAL VOID trefill(TREE *treaktu,WORD *nnode, WORD *node, 
	WORD *var, WORD *n,
	DOUBLE *dev,
	DOUBLE *log_rank, DOUBLE *log_alph, 
	BYTE **cutleft, BYTE **cutright, WORD *where);

#endif
